
J0,1,Software\Krisan Cafe Server,
J0,1,Software\Krisan Cafe Server,InstPath
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCInstallInit.exe",0
U0,"C:\Program Files (x86)\Krisan Cafe Server",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\uninstall.ini",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ijl11.dll",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\krisan cafe server.dat",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\background.jpg",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\background2.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\background3.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\groups\Office.txt",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\groups",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\groups\Online Apps.txt",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher\groups.txt",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCSendFileServer.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ijl15.dll",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\data.mdb.reset",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCRemoteDesktop.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\clientupdates\clientupdate.zip",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\clientupdates",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\clientupdates\version.dat",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\runtime.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCDispCHM.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\ClientLauncher.zip",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCRemoteFileManager.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCFileSendServer.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\QuickStartGuide.chm",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\serverupd.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows blue.jpg",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows cyan.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows dark green.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows green.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows mix.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows orange.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows pink.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows red.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc blue.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc cyan.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc dark green.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc green.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc mix.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc orange.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc pink.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc red.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows with pc yellow.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Default Backgrounds\arrows yellow.jpg",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCReporter.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCUnInstall.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Krisan Cafe.chm",0
P0,"C:\Windows\system32\BalloonTips.ocx",0
P0,"C:\Windows\system32\BalloonTipsCN.ocx",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\AlexMPCA.cer",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\certadm.dll",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\certutil.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCMain.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCPrintMonitor.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\0Free.wav",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Advance Alert.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Client Activity.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Client Connected.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Client Disconnected.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Client Product Order.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Default.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Logout.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Note Alarm.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Server Chat.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Time Over.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Timelimit.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Sounds\Zero Free.wav",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Krisan Cafe Server Launcher.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\vbzip11.dll",0
P0,"C:\Windows\system\vbzip11.dll",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Data\data.mdb",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\Data",0
P0,"C:\Windows\system32\glxpbuttonz.ocx",0
P0,"C:\Windows\system32\prjXTab.ocx",0
P0,"C:\Windows\system32\HookMenu.ocx",0
P0,"C:\Windows\system32\vbalColumnTreeView6.ocx",0
P0,"C:\Windows\system32\vbalSbar6.ocx",0
P0,"C:\Windows\system32\vbaListView6.ocx",0
P0,"C:\Windows\system32\vbalIml6.ocx",0
P0,"C:\Windows\system32\COMCT332.OCX",0
P0,"C:\Windows\system32\COMCTL32.OCX",0
P0,"C:\Windows\system32\MSINET.OCX",0
P0,"C:\Windows\system32\MSCOMCT2.OCX",0
P0,"C:\Windows\system32\SYSINFO.OCX",0
P0,"C:\Windows\system32\TABCTL32.OCX",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\formback-blue.bmp",0
U0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\formback-green.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\formback-silver.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\formback-white.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\formback.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\header-blue.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\header-green.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\header-silver.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\header-white.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Bitmaps\header.bmp",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCServerTimer.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCLoginProcess.exe",0
P0,"C:\Windows\system32\msjro.dll",0
P0,"C:\Windows\system32\SSubTmr6.dll",0
P0,"C:\Windows\system32\VB5DB.DLL",0
P0,"C:\Windows\system32\dao360.dll",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\vbuzip10.dll",0
P0,"C:\Windows\system\vbuzip10.dll",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\Krisan Cafe Server.exe",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\KCScreenSnap.exe",0
J0,2,SOFTWARE\MICROSOFT\WINDOWS\CURRENTVERSION\RUN,Krisan Cafe Server
J0,1,Krisan Cafe Server,
J0,1,Krisan Cafe Server,QuickButton0
J0,1,Krisan Cafe Server,QuickButton1
J0,1,Krisan Cafe Server,QuickButton17
J0,1,Krisan Cafe Server,QuickButton2
J0,1,Krisan Cafe Server,QuickButton20
J0,1,Krisan Cafe Server,QuickButton21
J0,1,Krisan Cafe Server,QuickButton27
J0,1,Krisan Cafe Server,QuickButton3
J0,1,Krisan Cafe Server,QuickButton4
J0,1,Krisan Cafe Server,QuickButton5
J0,1,Krisan Cafe Server,QuickButton6
J0,1,Krisan Cafe Server,QuickButton7
J0,1,Krisan Cafe Server,QuickButton8
J0,1,Krisan Cafe Server,QuickButton12
J0,1,Krisan Cafe Server,QuickButton9
J0,1,Krisan Cafe Server,QuickButton10
J0,1,Krisan Cafe Server,QuickButton18
J0,1,Krisan Cafe Server,QuickButton19
J0,1,Krisan Cafe Server,QuickButton26
J0,1,Krisan Cafe Server,QuickButton28
J0,1,Krisan Cafe Server,QuickButton32
J0,1,Krisan Cafe Server,LastColorScheme
J0,1,Krisan Cafe Server,LastViewLogs
J0,1,Krisan Cafe Server,LastViewStatus
J0,1,Krisan Cafe Server,LastViewToolbar
J0,1,Krisan Cafe Server,BackgroundInterval
J0,1,Krisan Cafe Server,IdleScreenInterval
J0,1,Krisan Cafe Server,WallPaperInterval
U0,"C:\Users\MERCURY\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Krisan Cafe Server",0
P0,"C:\Users\MERCURY\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Krisan Cafe Server\Krisan Cafe Help.lnk",0
P0,"C:\Users\MERCURY\Desktop\Krisan Cafe Help.lnk",0
P0,"C:\Users\MERCURY\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Krisan Cafe Server\Krisan Cafe Server.lnk",0
P0,"C:\Users\MERCURY\Desktop\Krisan Cafe Server.lnk",0
P0,"C:\Program Files (x86)\Krisan Cafe Server\uninstall.exe",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Krisan Cafe Server,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Krisan Cafe Server,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Krisan Cafe Server,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Krisan Cafe Server,DisplayIcon
P0,"C:\Users\MERCURY\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Krisan Cafe Server\Uninstall.lnk",0
